<template>
	<view class="content">
		
	</view>
</template>

<script>
import { getCategoryList } from '@/api/product.js';
export default {
	data() {
		return {
		};
	},
	onLoad() {
		this.loadData();
	},
	methods: {
		// 载入数据
		async loadData() {
			let obj = this;
		},
		navToList(sid, tid) {
			// 点击导航跳转到详细页面
			uni.navigateTo({
				url: '/pages/product/list?fid='+this.currentId+'&sid='+sid+'&tid='+tid
			});
		}
	}
};
</script>

<style lang="scss">
page,
.content {
	height: 100%;
	background-color: #f8f8f8;
}

.content {
	display: flex;
}
</style>
